#. extracted from writerperfect/inc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2021-03-23 11:46+0100\n"
"PO-Revision-Date: 2018-05-08 13:42+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: lb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1525786932.000000\n"

#. DXXuk
#: writerperfect/inc/strings.hrc:14
msgctxt "STR_ENCODING_DIALOG_TITLE"
msgid "Import file"
msgstr ""

#. NCpDZ
#: writerperfect/inc/strings.hrc:15
msgctxt "STR_ENCODING_DIALOG_TITLE_MSMULTIPLAN"
msgid "Import MS Multiplan for DOS file"
msgstr ""

#. 9QaFD
#: writerperfect/inc/strings.hrc:16
msgctxt "STR_ENCODING_DIALOG_TITLE_MSWORKS"
msgid "Import MS Works file"
msgstr ""

#. AGNp8
#: writerperfect/inc/strings.hrc:17
msgctxt "STR_ENCODING_DIALOG_TITLE_MSWRITE"
msgid "Import MS Write file"
msgstr ""

#. YFuS7
#: writerperfect/inc/strings.hrc:18
msgctxt "STR_ENCODING_DIALOG_TITLE_DOSWORD"
msgid "Import MS Word for DOS file"
msgstr ""

#. A3kjQ
#: writerperfect/inc/strings.hrc:19
msgctxt "STR_ENCODING_DIALOG_TITLE_LOTUS"
msgid "Import Lotus file"
msgstr ""

#. 7ngKL
#: writerperfect/inc/strings.hrc:20
msgctxt "STR_ENCODING_DIALOG_TITLE_SYMPHONY"
msgid "Import Symphony file"
msgstr ""

#. Dp6Zj
#: writerperfect/inc/strings.hrc:21
msgctxt "STR_ENCODING_DIALOG_TITLE_QUATTROPRO"
msgid "Import Quattro Pro file"
msgstr ""

#. wH3TZ
msgctxt "stock"
msgid "_Add"
msgstr ""

#. S9dsC
msgctxt "stock"
msgid "_Apply"
msgstr ""

#. TMo6G
msgctxt "stock"
msgid "_Cancel"
msgstr ""

#. MRCkv
msgctxt "stock"
msgid "_Close"
msgstr ""

#. nvx5t
msgctxt "stock"
msgid "_Delete"
msgstr ""

#. YspCj
msgctxt "stock"
msgid "_Edit"
msgstr ""

#. imQxr
msgctxt "stock"
msgid "_Help"
msgstr ""

#. RbjyB
msgctxt "stock"
msgid "_New"
msgstr ""

#. dx2yy
msgctxt "stock"
msgid "_No"
msgstr ""

#. M9DsL
msgctxt "stock"
msgid "_OK"
msgstr ""

#. VtJS9
msgctxt "stock"
msgid "_Remove"
msgstr ""

#. C69Fy
msgctxt "stock"
msgid "_Reset"
msgstr ""

#. mgpxh
msgctxt "stock"
msgid "_Yes"
msgstr ""

#. MZYvQ
#: writerperfect/uiconfig/ui/exportepub.ui:9
msgctxt "exportepub|EpubDialog"
msgid "EPUB Export"
msgstr ""

#. 2ADpr
#: writerperfect/uiconfig/ui/exportepub.ui:112
#, fuzzy
msgctxt "exportepub|versionft"
msgid "Version:"
msgstr "~Versioun:"

#. 5uGCs
#: writerperfect/uiconfig/ui/exportepub.ui:129
msgctxt "exportepub|epub3"
msgid "EPUB 3.0"
msgstr ""

#. EyGCH
#: writerperfect/uiconfig/ui/exportepub.ui:130
msgctxt "exportepub|epub2"
msgid "EPUB 2.0"
msgstr ""

#. yVSHE
#: writerperfect/uiconfig/ui/exportepub.ui:146
#, fuzzy
msgctxt "exportepub|splitpage"
msgid "Page break"
msgstr "Seitenum~bruch"

#. u8EWu
#: writerperfect/uiconfig/ui/exportepub.ui:147
msgctxt "exportepub|splitheading"
msgid "Heading"
msgstr ""

#. 6nDti
#: writerperfect/uiconfig/ui/exportepub.ui:160
msgctxt "exportepub|splitft"
msgid "Split method:"
msgstr ""

#. DvEkf
#: writerperfect/uiconfig/ui/exportepub.ui:174
msgctxt "exportepub|layoutft"
msgid "Layout method:"
msgstr ""

#. Jxiwx
#: writerperfect/uiconfig/ui/exportepub.ui:191
msgctxt "exportepub|layoutreflowable"
msgid "Reflowable"
msgstr ""

#. QANvp
#: writerperfect/uiconfig/ui/exportepub.ui:192
msgctxt "exportepub|layoutfixed"
msgid "Fixed"
msgstr ""

#. CeRQ4
#: writerperfect/uiconfig/ui/exportepub.ui:207
msgctxt "exportepub|generalft"
msgid "General"
msgstr ""

#. ET3pr
#: writerperfect/uiconfig/ui/exportepub.ui:244
msgctxt "exportepub|identifierft"
msgid "Identifier:"
msgstr ""

#. GFADK
#: writerperfect/uiconfig/ui/exportepub.ui:258
msgctxt "exportepub|titleft"
msgid "Title:"
msgstr ""

#. 4UDMh
#: writerperfect/uiconfig/ui/exportepub.ui:272
msgctxt "exportepub|authorft"
msgid "Author:"
msgstr ""

#. U4wuu
#: writerperfect/uiconfig/ui/exportepub.ui:286
msgctxt "exportepub|dateft"
msgid "Date:"
msgstr ""

#. B5NKD
#: writerperfect/uiconfig/ui/exportepub.ui:300
msgctxt "exportepub|languageft"
msgid "Language:"
msgstr ""

#. MRBgx
#: writerperfect/uiconfig/ui/exportepub.ui:381
msgctxt "exportepub|metadataft"
msgid "Metadata"
msgstr ""

#. swAre
#: writerperfect/uiconfig/ui/exportepub.ui:417
msgctxt "exportepub|coverimageft"
msgid "Cover image:"
msgstr ""

#. qSviq
#: writerperfect/uiconfig/ui/exportepub.ui:442
msgctxt "exportepub|coverbutton"
msgid "Browse..."
msgstr ""

#. 3tfAE
#: writerperfect/uiconfig/ui/exportepub.ui:456
msgctxt "exportepub|mediadirft"
msgid "Media directory:"
msgstr ""

#. jBQqe
#: writerperfect/uiconfig/ui/exportepub.ui:481
msgctxt "exportepub|mediabutton"
msgid "Browse..."
msgstr ""

#. yFjyH
#: writerperfect/uiconfig/ui/exportepub.ui:497
msgctxt "exportepub|customizeft"
msgid "Customize"
msgstr ""

#. DCscf
#: writerperfect/uiconfig/ui/wpftencodingdialog.ui:67
#, fuzzy
msgctxt "wpftencodingdialog|label"
msgid "_Character set:"
msgstr "~Zeechesaz"
